@media only screen and (max-width : 1390px) {
    #header-top ul li a{font-size: 1vw;}
    #home-slider .screen-slide-content { margin-left: -18.55vw; }
    #home-uefa #kanalet{margin-left: 17.04vw;}
    #home-uefa #eks{margin-left: 22.2vw;}
    #home-uefa #ucl{margin-left: 28.45vw;}
    #home-emsione .prog-type {font-size: 0.9vw;}
    #home-emsione #logokanal1{max-height: 1.746vw; max-width: 7vw;}
    #home-emsione #logokanal2{max-height: 1.746vw; max-width: 7vw;}
    #home-emsione #logokanal3{max-height: 1.746vw; max-width: 7vw;} 
  
    #sport-intro {height: calc(90vh - 136px);}
    #home-tv-offer h3 { font-size: 3.08vw;}
    #home-tv-offer p {font-size: 1.2vw;}
    #view-tv-offer{font-size: 1vw; width: 8.25vw;}
    #home-int-offer h3 { font-size: 2.8vw;}
    #home-int-offer p {font-size: 1.2vw;} 
    #home-int-offer .homepriceint {font-size: 1.2vw;} 
    #view-int-offer{font-size: 1vw; width: 8.25vw;}
    #home-kampionatet h3 { font-size: 3.08vw;}
    #home-kampionatet p {font-size: 1.2vw;}
  
    #home-iptv-offer h3 { font-size: 3.08vw;}
    #home-iptv-offer p {font-size: 1.2vw;}
    #view-iptv-offer{font-size: 1vw; width: 10.25vw;}
    #swiper-button-prev-ondemand { height: 106%;}
    #swiper-button-next-ondemand { height: 106%;}
    #home-vod h4 {font-size: 1.3vw;}
    #home-vod #view-all { font-size: 1vw; font-weight: 500; letter-spacing: 0.5px; }
    #home-online { height: 36.125vw; }
  
    #footer h4 a{font-size: 1vw; letter-spacing: 0.9px;}
    #footer ul li:first-of-type{margin:0; padding:0; margin: 0.625vw 0;}
    #footer ul li:first-of-type a{font-size: 1vw; letter-spacing: 0.9px;}
  
    #footer ul li a { color: #88888a; font-size: 1vw; line-height: 1vw; }
    #footer-line-cont span{font-size: 0.9vw;}
    #footer-bottom p{font-size: 0.9vw;}
    #footer-links ul li a{font-size: 0.9vw;}
    .moveContainer { padding-top: 8.208vw;}
    .goToInternet { font-size: 1.5vw;}
    h5.h5tring { font-size: 1.5vw; }
    h5.h5tok{ font-size: 1.5vw; }
    h5.h5sat{ font-size: 1.5vw; }
    .oferta-left .wrap{margin: 20px 10px !important;}
    #bodyWrapper a{font-size: 1.2vw;}
    .offer-ul li i:before{font-size: 1.5vw;}
    .oferte-tv-form input{font-size: 1.3vw;}
    .pre-footer .faq .panel-group .panel .panel-heading .panel-title, .pre-footer .faq .panel-group .panel .panel-heading .panel-title > a{font-size: 1.5vw;}
    .pre-footer .faq .panel-group .panel .panel-body{padding-bottom: 4vw;}
    .pre-footer .faq .panel-group .panel .panel-body p {font-size: 1.3vw !important; line-height: 2vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body ul li {font-size: 1.3vw !important; line-height: 2vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body p span {font-size: 1.3vw !important; line-height: 2vw !important; }
    .pre-footer .faq .panel-group .panel .panel-body .share_answer{font-size: 1.2vw; line-height: 3vw;}
    .moveContainer #main p{font-size: 1.3vw;}
    .moveContainer #main li{font-size: 1.3vw;}
    body.page-template-internet-subpage li { font-size: 1.3vw; }
    .additional em{font-size: 1.3vw;}
  
    #tv-swiper .swiper-slide img{width: 100%;} 
    .prodhim-container-header { margin-top: 0; }
    .tab-pane-content-right { padding: 1vw 0 0 0; }
    .tab-pane-content-right p { font-size: 1.2vw; line-height: 1.45vw; margin-bottom: 1vw; }
    .tab-pane-content-right h5 { font-size: 1.5vw; margin: 1vw 0 0 0;}
    .tab-pane-content-right .match-date{font-size: 1.1vw;}
    .card-home{font-size: 1.2vw;}
    .card-away{font-size: 1.2vw;}
    .tab-pane-content-right p{margin-bottom: 0.5vw;}
    .card-content{padding: 0.7vw 0.5vw; padding-top: 1.6vw;}
    #sport-tabs {height: 40vw;}
  
    #sport-intro{height: calc(73vh - 136px);}
    #sport-intro #tv-1{max-width: 100%;}
    #sport-intro .contents .text h1{font-size: 3vw; margin: 1vw 0 0 0;}
    #sport-intro .contents .text p{font-size: 2vw; margin: 0.5vw 0 0 0;}
    #sport-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 1.5vw; }
    #sport-intro .caption img { height: 1.2vw; margin: 0.2vw; } 
    #sport-intro .down{bottom: 1.5vw; max-height: 1.7vw;}
    #sport-intro .caption{bottom: 4vw;}
    #sport-intro .contents .text { top: 2vw;}
    #sport-intro .down span {font-size: 1vw;}
    #revista-javore p{line-height: 1.7vw; font-size: 1.2vw;}
    #revista-javore .prog-schedule{line-height: 1.7vw; font-size: 1.2vw;}
    #revista-javore h3 { font-size: 3vw;}
    #already-client h2{font-size: 3.5vw; line-height: 4.2vw;}
    #already-client span { font-size: 2.2vw; line-height: 3vw;}
    #already-client .note { font-size: 1.5vw;}
  
    #tv-intro{height: calc(73vh - 136px);}
    #tv-intro #tv-1{max-width: 100%;}
    #tv-intro .contents .text h1{font-size: 3vw; margin: 1vw 0 0 0;}
    #tv-intro .contents .text p{font-size: 2vw; margin: 0.5vw 0 0 0;}
    #tv-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 1.5vw; }
    #tv-intro .caption img { height: 1.2vw; margin: 0.2vw; } 
    #tv-intro .down{bottom: 1.5vw; max-height: 1.7vw;}
    #tv-intro .caption{bottom: 4vw;}
    #tv-intro .contents .text { top: 2vw;}
    #tv-intro .down span {font-size: 1vw;}
  
    #int-intro{height: calc(73vh - 136px);}
    #int-intro #int-1{max-width: 100%;}
    #int-intro .contents .text h1{font-size: 3vw; margin: 1vw 0 0 0;}
    #int-intro .contents .text p{font-size: 2vw; margin: 0.5vw auto 0 auto;}
    #int-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 1.5vw; }
    #int-intro .caption img { height: 1.2vw; margin: 0.2vw; } 
    #int-intro .down{bottom: 1.5vw; max-height: 1.7vw;}
    #int-intro .caption{bottom: 4vw;}
    #int-intro .contents .text { top: 2vw;}
    #int-intro .down span {font-size: 1vw;}
    #int-intro .contents:after{height: 9vw;}
  
    #biznese-intro{height: calc(73vh - 136px);}
    #biznese-intro #int-1{max-width: 100%;}
    #biznese-intro .contents .text h1{font-size: 3vw; margin: 1vw 0 0 0;}
    #biznese-intro .contents .text p{font-size: 2vw; margin: 0.5vw auto 0 auto;}
    #biznese-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 1.5vw; }
    #biznese-intro .caption img { height: 1.2vw; margin: 0.2vw; } 
    #biznese-intro .down{bottom: 1.5vw; max-height: 1.7vw;}
    #biznese-intro .caption{bottom: 4vw;}
    #biznese-intro .contents .text { top: 2vw;}
    #biznese-intro .down span {font-size: 1vw;}
    #biznese-intro .contents:after{height: 9vw;}
  
    #rreth-intro{height: calc(73vh - 136px);}
    #rreth-intro #int-1{max-width: 100%;}
    #rreth-intro .contents .text h1{font-size: 3vw; margin: 1vw 0 0 0;}
    #rreth-intro .contents .text p{font-size: 2vw; margin: 0.5vw auto 0 auto;}
    #rreth-intro .caption span { display: block; margin-bottom: 0.3vw; font-size: 1.5vw; }
    #rreth-intro .caption img { height: 1.2vw; margin: 0.2vw; } 
    #rreth-intro .down{bottom: 1.5vw; max-height: 1.7vw;}
    #rreth-intro .caption{bottom: 4vw;}
    #rreth-intro .contents .text { top: 2vw;}
    #rreth-intro .down span {font-size: 1vw;}
    #rreth-intro .contents:after{height: 9vw;}
  
    .boxes .box .boxImgContainer .boxContentContainer .boxTitle{font-size: 2.2vw; line-height: 2.6vw;}
    #kujdesi-boxes h5{margin-top: 2.5vw; font-size: 1.2vw;}
    #suport-intro h1{font-size: 2.2vw;}
    .suggested-arguments{padding-top: 1vw; padding-bottom: 2vw; margin: 0 0 1vw 0;}
    .suggested-arguments .suggested-arguments-title{font-size: 2.5vw; margin: 1vw 0; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide h2{font-size: 1.5vw; margin-bottom: 1.2vw; height: 3vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide ul{font-size: 1.2vw;}
    .suggested-arguments .container-fluid{max-width: 100vw !important; padding-left: 1vw; padding-right: 1vw;}
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide { border-radius: .25rem; background-color: #fff; border: 1px solid #9d9d9d; color: #4c4c4c; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0.5vw; height: auto; width: 19vw; max-width: 19vw; opacity: 1; margin-right: 1vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide ul li{margin-bottom: 1vw;}
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide h3{font-size: 1.5vw; margin-bottom: 1.2vw; height: 3vw; }
    .suggested-arguments .swiper-container .swiper-wrapper .swiper-slide > p{font-size: 1.1vw;}
    #manuals-wrapper .panel a span{font-size: 1vw; line-height: 1.2vw;}
    .quick-tips .swiper-container .swiper-wrapper .swiper-slide .text-box p { font-size: 1.3vw; }
  
  
    .biznese-suport{padding-top: 1vw; padding-bottom: 2vw; margin: 0 0 1vw 0;}
    .biznese-suport .biznese-suport-title{font-size: 2.5vw; margin: 1vw 0; }
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide h2{font-size: 1.5vw; margin-bottom: 1.2vw; height: 3vw; }
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide ul{font-size: 1.2vw;}
    .biznese-suport .container-fluid{max-width: 100vw !important; padding-left: 1vw; padding-right: 1vw;}
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide { border-radius: .25rem; background-color: #fff; border: 1px solid #9d9d9d; color: #4c4c4c; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0.5vw; height: auto; width: 19vw; max-width: 19vw; opacity: 1; margin-right: 0.3vw; }
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide ul li{margin-bottom: 1vw;}
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide h3{font-size: 1.5vw; margin-bottom: 1.2vw; height: 3vw; }
    .biznese-suport .swiper-container .swiper-wrapper .swiper-slide > p{font-size: 1.1vw;}
    .biznese-suport span{font-size: 1.1vw;}
    .biznese-suport ol li{font-size: 1.1vw; margin-bottom: 1vw;} 
  
    .biznese-suport p{color: #555; font-size: 1.3vw; margin-bottom: 1vw;}
    .biznese-suport p strong{font-size: 1.3vw; }
    .biznese-suport p em{font-size: 1.3vw; }
  
    .te-reja{padding-top: 1vw; padding-bottom: 2vw; margin: 0 0 1vw 0;}
    .te-reja .te-reja-title{font-size: 2.5vw; margin: 1vw 0; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide h2{font-size: 1.5vw; margin-bottom: 1.2vw; height: 3vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide ul{font-size: 1.2vw;}
    .te-reja .container-fluid{max-width: 100vw !important; padding-left: 1vw; padding-right: 1vw;}
    .te-reja .swiper-container .swiper-wrapper .swiper-slide { border-radius: .25rem; background-color: #fff; border: 1px solid #9d9d9d; color: #4c4c4c; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0.5vw; height: auto; width: 19vw; max-width: 19vw; opacity: 1; margin-right: 0.3vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide ul li{margin-bottom: 1vw;}
    .te-reja .swiper-container .swiper-wrapper .swiper-slide h3{font-size: 1.5vw; margin-bottom: 1.2vw; height: 3vw; }
    .te-reja .swiper-container .swiper-wrapper .swiper-slide > p{font-size: 1.1vw;}
    .te-reja span{font-size: 1.1vw;}
    .te-reja ol li{font-size: 1.1vw; margin-bottom: 1vw;} 
  
    .te-reja p{color: #555; font-size: 1.3vw; margin-bottom: 1vw;}
    .te-reja p strong{font-size: 1.3vw; }
    .te-reja p em{font-size: 1.3vw; }
    .help .bottom p { font-size: 1.3vw;}
    #collapseApliko .wpcf7-text{font-size: 0.8vw;}
    .price-coltv .buy{ font-size: 1.5vw;}
  
    .form-control{ font-size: 1.3vw;}
    .FormContainer  h4 { font-size: 1.8vw; }
    #vazhdo{ font-size: 1.3vw; }
    .FormContainer p{ font-size: 1.2vw; }
    .subscriptionsTitles .col-md-5{font-size: 1.3vw;}
    .subscriptionsTitles .leke{font-size: 1.3vw;}
    .subscriptionsTitles .euro{font-size: 1.3vw;}
  
    body.tring-taxi article p{ font-size: 1.1vw !important;} 
    body.tring-taxi article span.highlight1{font-size: 1.1vw !important;}
    .taxi-flex-item{  padding: 5px; width: 48%;  margin: 1vw 0;  }
    .taxi-flex-item .inside{font-size: 0.8vw; background-color: #fff; padding: 10px; }
  
    .taxi-slogan-1 {font-size: 2.5vw;}
    .taxi-slogan-2 {font-size: 2.5vw;}
    .taxi-slogan-3 {font-size: 2.5vw;}
  
    .taxi-flex-item .qyteti{font-weight: 600; letter-spacing: 1px; letter-spacing: 2px; font-size: 1.1vw; margin-bottom: 1vw;}
    .taxi-flex-item .qyteti:after { content: ""; position: absolute; left: 0; right: 0; margin: 0 auto; width: 80%; height: 1px; z-index: 10; bottom: 0; }
    .taxi-flex-item .emri {font-size: 1.1vw; width: 70%; display: block; margin-bottom: 0.5vw;}
    .taxi-flex-item .emri span{font-weight: 600;}
    .taxi-flex-item .adresa {font-size: 1.1vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .adresa span{font-weight: 600;}
    .taxi-flex-item .telefoni{font-size: 1.1vw; width: 70%; margin-bottom: 0.5vw;}
    .taxi-flex-item .telefoni span{font-weight: 600;} 
    .taxi-flex-item .emaili{font-size: 1.1vw; width: 70%;  margin-bottom: 0.5vw;}
    .taxi-flex-item .emaili span{font-weight: 600;}
    .taxi-flex-item img{width: 25%;  right:5px; top:2vw;}
  
    #shop-boxes .box .boxImgContainer .boxContentContainer .boxTitle{font-size: 1.6vw; line-height: 1.9vw;}
    .products-boxes ul li a h2{font-size: 1.6vw; line-height: 1.9vw;}
    #shop-intro h1{font-size: 2vw;}
  
    .shopsContainer .page-title{font-size: 2.5vw;}
    .shopsContainer .shop-left h3{font-size: 1.5vw;margin-bottom: -0.5vw; height: 2.6vw;}
    #dyqanet_map_wrapper{height: 40vw;}
    #dyqanet_map{min-height: 40vw;}
    #dyqanet_map_overlay{left:unset; right:0; margin-left: unset; width: 20vw;height: 40vw; padding: 1vw;}
    #dyqanet_map_overlay h5{font-size: 1.7vw; margin-top: 4vw; margin-bottom: 2vw;}
    #dyqanet_map_overlay label{font-size: 1vw;}

  
  .visore-full-height#visore-super-oferte .visore-full-height-content .big_slogan h1 {font-size: 2vw; line-height: 2.2vw;  margin-bottom: 1vw;}
  .visore-full-height#visore-super-oferte .visore-full-height-content .small_slogan p{line-height: 1.6vw; font-size: 1.2vw;}
  .visore-full-height#visore-super-oferte .goToInternet{font-size:1.2vw; width: 8vw; height: 2.8vw; line-height: 2.5vw;  border-radius: 3vw; margin: 1vw 0 0 0;}

  .visore-full-height#visore-iptv-tring .visore-full-height-content .big_slogan h1 {font-size: 2vw; line-height: 2.2vw;  margin-bottom: 1vw;}
  .visore-full-height#visore-iptv-tring .visore-full-height-content .small_slogan p{line-height: 1.6vw; font-size: 1.2vw;}
  .visore-full-height#visore-iptv-tring .goToInternet{font-size:1.2vw; width: 8vw; height: 2.8vw; line-height: 2.5vw;  border-radius: 3vw; margin: 1vw 0 0 0;}

  .titull-kanale-cont-60 img{width: 39vw;}
  .titull-kanale-cont-120 img{width: 39vw;}
  .titull-kanale-cont-60 h4.titull-kanale{font-size: 1.68vw;}
  .titull-kanale-cont-120 h4.titull-kanale{font-size: 1.68vw;}
  .titull-kanale-cont-60 p{top: 12.2vw; font-size: 1.2vw !important; line-height: 1.4vw;}
  .titull-kanale-cont-120 p{top: 12.2vw; font-size: 1.2vw !important; line-height: 1.4vw;}
  .titull-kanale-cont-60 h4.titull-kanale{font-size: 2vw;}
  .titull-kanale-cont-120 h4.titull-kanale{font-size: 2vw;}


  /*------------------------------------*\
  1  QERSHORI
  \*------------------------------------*/
  .visore-full-height#qershori .visore-full-height-content .big_slogan h1 {font-size: 2vw; line-height: 2.2vw; margin-bottom: 1vw;}
  .visore-full-height#qershori .visore-full-height-content .small_slogan p{line-height: 1.6vw; font-size: 1.2vw; margin-bottom: 0;}
  
  /*------------------------------------*\
  END 1 QERSHORI
  \*------------------------------------*/
  } 